#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-path
version:              1.1.0
visibility:           public
id:                   hslua-module-path-1.1.0-8toelnkrhnA1wDbftxsgW6
key:                  hslua-module-path-1.1.0-8toelnkrhnA1wDbftxsgW6
license:              MIT
copyright:            © 2020-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  11c7ecded079c429261434cda052f3bd
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-path-1.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-path-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-path
hs-libraries:         HShslua-module-path-1.1.0-8toelnkrhnA1wDbftxsgW6
depends:
    base-4.16.4.0 filepath-1.4.2.2
    hslua-core-2.3.1-1bLwXxpG3y4x6P7QmoCw1
    hslua-marshalling-2.3.1-EugHDCOqHZqHeFQAh5G7I4
    hslua-packaging-2.3.1-CWRoaUxzdqII2MImvJ2wj2 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-path/html/hslua-module-path.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-path/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

